# Translation of Themes - Hello Biz in Dutch
# This file is distributed under the same license as the Themes - Hello Biz package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-03-31 11:43:19+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: nl\n"
"Project-Id-Version: Themes - Hello Biz\n"

#. Description of the theme
#: style.css
#, gp-priority: high
msgid "Hello Biz is a free, user-friendly Hybrid WordPress Theme that was crafted for seamless integration with the Elementor site builder and tailored specifically for business websites. Perfect for beginners, but far from limited to just them, it features a dedicated beginner-oriented “Home” screen to simplify and streamline the web-building process. Hello Biz also integrates with Elementor’s premium features, giving you access to tools like AI, and accessibility enhancements in one place. Whether launching a startup site or refining a company portfolio, Hello Biz offers a solid, responsive foundation for all web creators. Report security bugs through the Patchstack Vulnerability Disclosure Program. The Patchstack team validates, triages, and handles vulnerabilities. Report here: https://patchstack.com/database/wordpress/theme/hello-biz/vdp."
msgstr "Hello Biz is een gratis, gebruiksvriendelijk hybride WordPress thema dat is ontworpen voor naadloze integratie met de Elementor site bouwer en specifiek is afgestemd op zakelijke sites. Perfect voor beginners, maar zeker niet beperkt tot alleen hen, het beschikt over een speciale beginner georiënteerd “Home” scherm om het webbouwproces te vereenvoudigen en te stroomlijnen. Hello Biz integreert ook met de premium functies van Elementor, waardoor je toegang hebt tot gereedschap zoals AI en toegankelijkheid verbeteringen op één plek. Of je nu een start-up site lanceert of een bedrijfsportfolio verfijnt, Hello Biz biedt een solide, responsive basis voor alle webcreators. Meld beveiligingsbugs via het Patchstack Vulnerability Disclosure Program. Het Patchstack team valideert, beoordeelt en behandelt kwetsbaarheden. Meld hier: https://patchstack.com/database/wordpress/theme/hello-biz/vdp."

#. Theme Name of the theme
#: style.css modules/admin-home/components/admin-menu-controller.php:22
#: modules/admin-home/components/admin-menu-controller.php:23
#: build/js/hello-biz-admin-top-bar.js:1
#: modules/top-bar/assets/js/components/top-bar/top-bar-content.js:14
#, gp-priority: high
msgid "Hello Biz"
msgstr "Hello Biz"

#: modules/admin-home/rest/promotions.php:30
msgid "Try Image Optimizer for free"
msgstr "Gratis afbeelding optimizer proberen"

#: modules/admin-home/rest/promotions.php:29
msgid "Improve Speed."
msgstr "Verbeter de snelheid."

#: modules/admin-home/rest/promotions.php:28
msgid "Reduce Size."
msgstr "Grootte verkleinen."

#: modules/admin-home/rest/promotions.php:27
msgid "Optimize Images."
msgstr "Afbeeldingen optimaliseren."

#: modules/theme/starter-content/home.php:400
msgctxt "Theme starter content"
msgid "Home"
msgstr "Home"

#: template-parts/single.php:31
msgid "Tagged "
msgstr "Getagd "

#: template-parts/search.php:43
msgid "It seems we can't find what you're looking for."
msgstr "Het lijkt erop dat we niet kunnen vinden wat je zoekt."

#: template-parts/search.php:17
msgid "Search results for: "
msgstr "Zoekresultaten voor: "

#: template-parts/header.php:43
msgid "Main menu"
msgstr "Hoofdmenu"

#: template-parts/footer.php:21
msgid "Footer menu"
msgstr "Footer menu"

#. translators: %s: HTML entity for arrow character.
#: template-parts/archive.php:54 template-parts/search.php:60
msgid "Next %s"
msgstr "Volgende %s"

#. translators: %s: HTML entity for arrow character.
#: template-parts/archive.php:50 template-parts/search.php:56
msgid "%s Previous"
msgstr "%s Vorige"

#: template-parts/404.php:21
msgid "It looks like nothing was found at this location."
msgstr "Het lijkt erop dat er niets is gevonden op deze locatie."

#: template-parts/404.php:16
msgid "The page can&rsquo;t be found."
msgstr "De pagina kan niet worden gevonden."

#: modules/theme/components/customizer.php:22
msgid "Header & Footer"
msgstr "Header & footer"

#: modules/theme/classes/customizer-action-links.php:95
msgid "By clicking “Begin setup” I agree to install and activate the Hello+ plugin."
msgstr "Door op \"Installatie starten\" te klikken ga ik akkoord met het installeren en activeren van de Hello+ plugin."

#: modules/theme/classes/customizer-action-links.php:92
msgid "Click “Begin setup” to customize your cross-site header & footer."
msgstr "Klik op \"Begin met instellen\" om je cross-site header & footer aan te passen."

#: modules/theme/classes/customizer-action-links.php:91
msgid "Style cross-site header & footer"
msgstr "Cross-site header & footer opmaken"

#: modules/theme/classes/customizer-action-links.php:81
#: modules/theme/classes/customizer-action-links.php:83
msgid "Activate Elementor"
msgstr "Elementor activeren"

#: modules/theme/classes/customizer-action-links.php:63
#: modules/theme/classes/customizer-action-links.php:82
msgid "Create cross-site header & footer using Elementor."
msgstr "Cross-site header & footer maken met Elementor."

#: modules/theme/classes/customizer-action-links.php:62
#: modules/theme/classes/customizer-action-links.php:64
msgid "Install Elementor"
msgstr "Elementor installeren"

#: modules/theme/classes/customizer-action-links.php:61
#: modules/theme/classes/customizer-action-links.php:80
#: modules/theme/classes/customizer-action-links.php:90
msgid "Elementor"
msgstr "Elementor"

#: modules/conversion-banner/components/conversion-banner.php:90
msgid "Notice dismissed."
msgstr "Bericht genegeerd."

#: modules/conversion-banner/components/conversion-banner.php:62
msgid "Finish Setup"
msgstr "Installatie afronden"

#: modules/admin-home/rest/theme-settings.php:52
msgid "Settings must be an array"
msgstr "Instellingen moeten een array zijn"

#: modules/admin-home/rest/promotions.php:77
msgid "Role Manager"
msgstr "Rol beheerder"

#: modules/admin-home/rest/promotions.php:76
msgid "Customs Attribute"
msgstr "Aangepaste attributen"

#: modules/admin-home/rest/promotions.php:75
msgid "Form Integrations"
msgstr "Formulier integraties"

#: modules/admin-home/rest/promotions.php:74
msgid "Form Submission"
msgstr "Formulier inzending"

#: modules/admin-home/rest/promotions.php:73
msgid "Collaborative Notes"
msgstr "Samenwerkende notities"

#: modules/admin-home/rest/promotions.php:72
msgid "E-commerce Features"
msgstr "E-commerce functies"

#: modules/admin-home/rest/promotions.php:71
msgid "Custom Code & CSS"
msgstr "Aangepaste code & CSS"

#: modules/admin-home/rest/promotions.php:70
msgid "Popup Builder"
msgstr "Pop-up bouwer"

#: modules/admin-home/rest/promotions.php:67
msgid "Upgrade Now"
msgstr "Nu upgraden"

#: modules/admin-home/rest/promotions.php:65
msgid "Get complete design flexibility for your website with Elementor Pro’s advanced tools and premium features."
msgstr "Krijg volledige ontwerpflexibiliteit voor je site met Elementor Pro's geavanceerde gereedschappen en premium functies."

#: modules/admin-home/rest/promotions.php:63
msgid "Bring your vision to life"
msgstr "Breng je visie tot leven"

#: modules/admin-home/rest/promotions.php:62
msgid "Elementor Pro"
msgstr "Elementor Pro"

#: modules/admin-home/rest/promotions.php:53
msgid "Let's Go"
msgstr "Aan de slag"

#: modules/admin-home/rest/promotions.php:51
msgid "Boost creativity with Elementor AI. Craft & enhance copy, create custom CSS & Code, and generate images to elevate your website."
msgstr "Geef creativiteit een boost met Elementor AI. Creëer en verbeter teksten, maak aangepaste CSS en code en genereer afbeeldingen om je site te verbeteren."

#: modules/admin-home/rest/promotions.php:48
#: modules/admin-home/rest/promotions.php:49
msgid "Elementor AI"
msgstr "Elementor AI"

#: modules/admin-home/rest/promotions.php:32
msgid "Install"
msgstr "Installeren"

#: modules/admin-home/rest/promotions.php:24
msgid "Elementor Image Optimizer"
msgstr "Elementor Image Optimizer"

#: modules/admin-home/rest/admin-config.php:183
msgid "View site"
msgstr "Site bekijken"

#: modules/admin-home/rest/admin-config.php:177
msgid "Edit home page"
msgstr "Homepagina bewerken"

#: modules/admin-home/rest/admin-config.php:174
msgid "Here you’ll find quick access to key site settings. Customizing and managing your site is a breeze with Hello Biz."
msgstr "Hier vind je snelle toegang tot de belangrijkste site-instellingen. Je site aanpassen en beheren is een fluitje van een cent met Hello Biz."

#: modules/admin-home/rest/admin-config.php:146
#: modules/admin-home/rest/admin-config.php:162
#: modules/conversion-banner/components/conversion-banner.php:56
#: modules/theme/classes/customizer-action-links.php:93
msgid "Begin Setup"
msgstr "Installatie starten"

#: modules/admin-home/rest/admin-config.php:143
#: modules/admin-home/rest/admin-config.php:159
msgid "To get access to the full suite of features, including theme kits, header and footer templates, and more widgets, click “Begin setup” and start your web creator journey."
msgstr "Om toegang te krijgen tot het volledige pakket aan functies, inclusief thema kits, header en footer templates en meer widgets, klik je op \"Installatie starten\" en begin je reis als webcreator."

#: modules/admin-home/rest/admin-config.php:127
msgid "Site Fonts"
msgstr "Site lettertypen"

#: modules/admin-home/rest/admin-config.php:122
msgid "Site Colors"
msgstr "Site kleuren"

#: modules/admin-home/rest/admin-config.php:115
msgid "Site Logo"
msgstr "Site logo"

#: modules/admin-home/rest/admin-config.php:111
msgid "Site name"
msgstr "Site naam"

#: modules/admin-home/rest/admin-config.php:89
#: modules/theme/components/theme-support.php:22
msgid "Footer"
msgstr "Footer"

#: modules/admin-home/rest/admin-config.php:85
#: modules/theme/components/theme-support.php:21
msgid "Header"
msgstr "Header"

#: modules/admin-home/rest/admin-config.php:77
#: modules/settings/components/settings-menu.php:16
#: modules/settings/components/settings-menu.php:17
msgid "Settings"
msgstr "Instellingen"

#: modules/admin-home/rest/admin-config.php:73
msgid "Add New Page"
msgstr "Nieuwe pagina toevoegen"

#: modules/admin-home/components/admin-menu-controller.php:33
#: modules/admin-home/components/admin-menu-controller.php:34
#: modules/admin-home/components/admin-menu-controller.php:49
#: modules/admin-home/components/admin-menu-controller.php:50
#: template-parts/header.php:30
msgid "Home"
msgstr "Home"

#: includes/module-base.php:259 includes/module-base.php:270
msgid "Something went wrong."
msgstr "Er ging iets mis."

#: header.php:31
msgid "Skip to content"
msgstr "Ga naar inhoud"

#: comments.php:37
msgctxt "comments title"
msgid "%s Response"
msgid_plural "%s Responses"
msgstr[0] "%s reactie"
msgstr[1] "%s reacties"

#: comments.php:32
msgctxt "comments title"
msgid "One Response"
msgstr "Eén reactie"

#. Author URI of the theme
#: style.css
#, gp-priority: low
msgid "https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash"
msgstr "https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash"

#. Author of the theme
#: style.css
#, gp-priority: low
msgid "Elementor Team"
msgstr "Elementor Team"

#. Theme URI of the theme
#: style.css
#, gp-priority: low
msgid "https://elementor.com/products/hello-biz/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash"
msgstr "https://elementor.com/products/hello-biz/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash"